.cvv-wapper {position: relative; display:inline !important; float:left;}
.cvv-wapper .cvv-text {width:250px; border: 2px solid #2ba6cb;display: block;left:-30px;position: absolute;text-align: left;text-indent: 0; padding:5px; top:43px;visibility:hidden;background:#ffffff; font-size:9px; z-index:9999;}
.cvv-wapper .cvv-text::after {border-left: 13px solid transparent;border-bottom: 13px solid #fff;border-right: 13px solid transparent;content: "";height: 0;left: 0; right:0; margin-left:auto; margin-right:auto; position: absolute;top: -13px;width: 0;}
.cvv-wapper .cvv-text::before {border-left: 14px solid transparent;border-bottom: 14px solid #2ba6cb;border-right: 14px solid transparent;content: "";height: 0;left: 0; right:0; margin-left:auto; margin-right:auto; position: absolute;top: -15px;width: 0;}
/*.cvv-wapper input[type="text"]:focus + .cvv-text {visibility: visible;}*/
.visible {visibility: visible !important;}
 @media only screen and (max-width:768px)
{
    .cvv-wapper{ width: 100% !important;}
    .cvv-wapper .cvv-text{ left:0;}
}
